Creative Labs AutoUpdate Eng 'CTSUEng.ocx' ActiveX Control Remote Buffer Overflow Vulnerability

Bugtraq ID: 29391
Class: Boundary Condition Error
CVE: CVE-2008-0955
Remote: Yes
Local: No
Published: May 27 2008 12:00AM
Updated: Jun 10 2008 11:12PM
Credit: Greg Linares of eEye Digital Security
Vulnerable: Creative Labs Creative Software AutoUpdate 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus